﻿#footer-canvas {
	background: #1B90D4 url(./../../assets/footer-canvas-bg.8x42.jpg) repeat-x;
	padding: 50px 5px 0;
}


#footer {
	background-color: #40A2DB;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	     -o-border-radius: 5px;
	        border-radius: 5px;
	
	margin: 0 auto;
	padding: 5px;
	min-width: 748px;
	max-width: 950px;
	
	color: #FFF;
}


#footer h2
{
	color: inherit;
}
#footer a {
	color: inherit;
	text-decoration: none;
}


#footer .diptych,
#footer .quadtych
{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#footer .diptych > li,
#footer .quadtych > li
{
	float: left;
	width: 50%;
}
@media screen and (min-width: 1024px) {
	#footer  .quadtych > li
	{
		width: 25%;
	}
}
#footer  .quadtych > li > div
{
	margin: 0 20px;
}
#footer  .diptych > li:first-child
{
	text-align: right;
}
#footer  .diptych > li > div
{
	display: inline-block;
	*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
	margin: 0 20px;
	width: 50%;
}




.post-footer-stuff
{
	color: #FFF;
	font-size: 11px;
	margin: 30px 0 0;
	text-align: center;
}
.post-footer-stuff .links
{
	list-style: none;
	margin: 5px 0;
	padding: 0;
}
.post-footer-stuff .links > li
{
	display: inline-block;
	*display: inline; *zoom: 1;/* ie6/7 inline-block for block elements */
	padding: 0 1em;
	line-height: 1;
}
.post-footer-stuff .links > li + li
{
	border-left: 1px solid;
}
.post-footer-stuff  a
{
	color: inherit;
}



/*
.columns > div .footer-item
{
	background-color: cyan;
}
.columns > div + div .footer-item
{
	background-color: magenta;
}
.columns > div + div + div .footer-item
{
	background-color: yellow;
}
.columns > div + div + div + div .footer-item
{
	background-color: black;
}
*/